<!DOCTYPE html lang="en">


<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/brands.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.css" />
    <link rel="stylesheet" href="lib/owl.carousel.min.css" />
    <link rel="stylesheet" href="lib/owl.theme.default.min.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/typed.js/2.0.11/typed.min.js"></script>

    <title>Diploma Zumbi dos Palmares</title>
</head>

<body>
    <div class="scroll-up-btn">
        <i class="fas fa-angle-up"></i>
    </div>
    <nav class="navbar">
        <div class="max-width">
            <div class="logo"><a href="#home">Prêmio Zumbi dos <span>Palmares</span></a></div>
            <ul class="menu">
                <li><a href="#home" class="menu-btn">
                        <span>Home</span>
                    </a></li>
                <li><a href="#Historia" class="menu-btn">
                        <span>História</span>
                    </a></li>
                <li><a href="#services" class="menu-btn">
                        <span>Homenageados</span>
                    </a></li>
                <li><a href="#Favoritos" class="menu-btn">
                        <span>Favoritos</span>
                    </a></li>
                <li><a href="#contato" class="menu-btn">
                        <span>Contato</span>
                    </a></li>
            </ul>
            <div class="menu-btn">
                <i class="fas fa-bars"></i>
            </div>
        </div>
    </nav>

    <!-- Home section start -->

    <section class="home" id="home">
        <div class="max-width">
            <div class="carousel owl-carousel">
                <div class="card">
                    <div class="box">
                        <a href="LuanaGenot.html"><img src="Imagens/Luana-3_CMYK-1024x608.jpg" title="Luana Génot"
                                alt="luana"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="MarcivanBarreto.html"><img src="Imagens/marcivan.jpg" title="Marcivan Barreto"
                                alt="marcivan"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="AndressaDeSouzaUgaya.html"><img src="Imagens/andressa1.jpg"
                                title="Andressa de Souza Ugaya" alt="andressa"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="SallomaSalomão.html"><img src="Imagens/Salloma.jpg" title="Salloma Salomão"
                                alt="salloma"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="ElisaLucasRodrigues.html"><img src="Imagens/elisalucas.jpg"
                                title="Elisa Lucas Rodrigues" alt="elisa"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="JulioLudemir.html"><img src="Imagens/julio.jpeg" title="Julio Ludemir" alt="julio"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="HélioDosSantos.html"><img src="Imagens/heliosantos.jpg" title="Hélio dos Santos"
                                alt="helio"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="IdenildedeAlmeidaConceição.html"><img src="Imagens/Idenilde.jpg"
                                title="Idenilde de Almeida Conceição" alt="idenilde"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="CarmenDaSilvaFerreira.html"><img src="Imagens/Carmen.jpeg"
                                title="Carmen da Silva Ferreira" alt="carmen"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <a href="SivaldoCamargo.html"><img src="Imagens/Sivaldo Camargo3.jpg" title="Sivaldo Camargo"
                                alt="sivaldo"></a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Home section end -->

    <!-- História section start -->

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <h2 class="title-homenageados">História</h2>
                    <img src="Imagens/Medalha-Zumbi-dos-Palmares-752x499.jpg" alt="medalha zumbi">
                </div>
                <div class="column right">
                    <div class="text">O Prêmio Zumbi dos Palmares</div>
                    <p> Foi criado em 1997 pelo Conselho Municipal de Participação e Desenvolvimento da Comunidade Negra
                        de São Paulo, com o objetivo de homenagear pessoas, grupos e instituições que se destacam na
                        promoção da igualdade racial.</p>
                    <p>A iniciativa foi adotada por outras cidades e estados brasileiros, e em 2003, com a aprovação da
                        Lei nº 10.639, o Prêmio Zumbi dos Palmares passou a ser institucionalizado em âmbito nacional
                        como um dos instrumentos de valorização da cultura afro-brasileira e de promoção da igualdade
                        racial.</p>
                    <p>A homenagem recebeu o nome de Zumbi dos Palmares em referência ao líder do quilombo dos Palmares,
                        que foi um dos principais símbolos da resistência negra à escravidão no Brasil. Zumbi liderou a
                        luta contra a escravidão e a opressão dos colonizadores portugueses na região onde hoje é o
                        estado de Alagoas, no nordeste do Brasil, no final do século XVII.</p>
                    <p>A criação do Prêmio Zumbi dos Palmares foi uma forma de reconhecer e valorizar a luta dos negros
                        e negras brasileiros na busca pela igualdade racial e contra o racismo, em um país que tem uma
                        história de exclusão e violência contra a população negra.
                    </p>
                    <p>Desde então, a homenagem vem sendo concedida anualmente pelo governo brasileiro e por alguns
                        governos municipais, como forma de reconhecer o trabalho e a luta de personalidades negras que
                        têm se destacado na promoção da igualdade racial e na defesa dos direitos humanos no Brasil.</p>
                    <p>O Prêmio Zumbi dos Palmares não é um documento oficial criado pelo governo, mas sim uma
                        homenagem simbólica que reconhece aqueles que têm se destacado na luta contra o racismo e na
                        promoção da igualdade racial, em consonância com os princípios estabelecidos pela Constituição
                        Federal de 1988 e pelas leis que tratam da temática.</p>

                    <a href="http://www.planalto.gov.br/ccivil_03/leis/2003/L10.639.htm">Lei nº 10.639</a>
                </div>
            </div>
        </div>
    </section>


    <!-- História section end -->

    <!-- homenageados section start -->

    <section class="services" id="services">
        <div class="max-width">
            <div class="search__container">
                <div class="search__input">
                    <a href="" target="_blank" hidden></a>
                    <input type="text" placeholder="Busque pelo nome..." id="search">
                    <div class="autocomplete__box"></div>
                </div>
                <div class="search__icon" id="icon" onclick="redirectSearch()">
                    <i class="fas fa-search"></i>
                </div>
            </div>
            <h2 class="title-right">Homenageados</h2>
            <div class="serv-content">
                <div class="card">
                    <div class="box">
                        <div class="text">Andressa Ugaya</div>
                        <a href="AndressaDeSouzaUgaya.html"><img src="Imagens/Andressa.jpg" alt="andressa"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Carmen Ferreira</div>
                        <a href="CarmenDaSilvaFerreira.html"><img src="Imagens/Carmen.jpeg" alt="carmen"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Elisa Lucas Rodrigues</div>
                        <a href="ElisaLucasRodrigues.html"><img src="Imagens/elisalucas.jpg" alt="elisa"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Hélio dos Santos</div>
                        <a href="HélioDosSantos.html"><img src="Imagens/heliosantos.jpg" alt="helio"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Idenilde Conceição</div>
                        <a href="IdenildedeAlmeidaConceição.html"><img src="Imagens/Idenilde.jpg" alt="idenilde"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Júlio Ludemir</div>
                        <a href="JulioLudemir.html"><img src="Imagens/julio.jpeg" alt="julio"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Luana Génot</div>
                        <a href="LuanaGenot.html"><img src="Imagens/Luana-3_CMYK-1024x608.jpg" alt="luana"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Marcivan Barreto</div>
                        <a href="MarcivanBarreto.html"><img src="Imagens/marcivan.jpg" alt="marcivan"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Salloma Salomão</div>
                        <a href="SallomaSalomão.html"><img src="Imagens/Salloma.jpg" alt="salloma"></a>
                    </div>
                </div>
                <div class="card">
                    <div class="box">
                        <div class="text">Sivaldo Camargo</div>
                        <a href="SivaldoCamargo.html"><img src="Imagens/Sivaldo Camargo3.jpg" alt="sivaldo"></a>
                    </div>
                </div>

            </div>
        </div>
    </section>


    <!-- homenageados section end -->

    <!-- Favoritos section start -->

    <!-- Favoritos section end -->

    <!-- contact section start -->

    <section class="contato" id="contato">
        <div class="max-width">
            <div class="contato-content">
                <form class="form-container" id="contact-form">
                    <label for="name">Nome:</label>
                    <input type="text" id="name" name="name" required><br><br>

                    <label for="email">E-mail:</label>
                    <input type="email" id="email" name="email" required><br><br>

                    <label for="message">Mensagem:</label>
                    <textarea id="message" name="message" required></textarea><br><br>

                    <button type="submit">Enviar</button>
                </form>
                <div class="contato-card">
                    <div class="icons">
                        <div class="row">
                            <i class="fa-regular fa-message"></i>
                            <div class="info">
                                <div class="sub-title">(19)99999-9999</div>
                            </div>
                        </div>
                        <div class="row">
                            <i class="fa-brands fa-linkedin"></i>
                            <div class="info">
                                <div><a
                                        href="https://www.linkedin.com/company/faculdade-zumbi-dos-palmares/?originalSubdomain=br">Universidade
                                        ZP</a>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <i class="fa-brands fa-twitter"></i>
                            <div class="info">
                                <div><a href="https://twitter.com/FaculdadeZumbi">@FaculdadeZumbi
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <i class="fa-brands fa-google"></i>
                            <div class="info">
                                <div class="sub-title">zumbi@gmail.com</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- contact section end -->

    <!-- footer section start -->

    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>

    <!-- contact section end -->

    <script src="lib/jquery-3.6.0.min.js"></script>
    <script src="lib/owl.carousel.min.js"></script>
    <script src="./scripts/script.js"></script>
    <script src="./scripts/suggestions.js"></script>
    <script src="./scripts/main.js"></script>
</body>

</html>